Function
getFibre
Returns a specific fibre of a container.
getFibre(container, fibreTag)
Include Headers
seqan/index.h
Parameters

container | The container holding the fibre. Types: RightArrayBinaryTree
fibreTag | A tag that identifies the Fibre. Types: RightArrayBinaryTree Fibres

Return Values
A reference to the Fibre object.
Member of
RightArrayBinaryTree
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57